Show / Hide Table of Contents

# Class MNKGauge

In-memory MNK job gauge.

##### Inheritance

System.Object
JobGaugeBase
JobGaugeBase<MonkGauge>
MNKGauge

##### Inherited Members

JobGaugeBase.Address
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Game.ClientState.JobGauge.Types

###### Assembly: Dalamud.dll

##### Syntax

    public class MNKGauge : JobGaugeBase<MonkGauge>

### Properties

| Improve this Doc View Source

#### Chakra

Gets the number of Chakra available.

##### Declaration

    public byte Chakra { get; }

##### Property Value

Type | Description
--- | ---
System.Byte |